.footer{
    background-color: #000;
    padding-top: 38px;
    padding-bottom: 47px;
    @media (min-width: 768px){
        padding-top: 57px;
        padding-bottom: 56px;
    }

    &__article{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    &__title{
        @extend %block-title;
        color: #fff;
        margin: 0;
    }
    &__info{
        @extend %block-info;
        text-align: center;
        width: 300px;
        margin-top: 8px;
        margin-bottom: 26px;
        @media (min-width: 768px){
            width: 684px;
            margin-top: 22px;
            margin-bottom: 37px;
            font-size: 16px;
            line-height: 28px;
        }
        &--additional{
            display: none;
            @media (min-width: 768px){
                display: inline-block;
            }
        }
    }
    &__contacts{
        text-align: center;
        width: 212px;
        color: #B9B9B9;
        font-size: 14px;
        line-height: 24px;
        margin-top: 25px;
        margin-bottom: 0;
        @media (min-width: 768px){
            width: 613px;
            font-size: 14px;
            line-height: 24px;
            margin-top: 34px;
        }
    }
};